View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17945Bug reportsSurvey editingpublic2022-05-31 14:59
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status resolvedResolutionfixed 
Product Version5.2.x 
Fixed in Version5.3.x 
Summary17945: Unclear about Expression manager forced in atribute
Description

there are only the end bracket in Expression Manager forced attribute

Steps To Reproduce

Steps to reproduce

Create a multi numeric question , check the advanced setting

Expected result

See Minimum value setting with 2 bracket

Actual result

See Minimum value setting with end bracket

Compare screenshot 3X VS 5.X

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.3.2
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

related to 18110 closedDenisChenu Uanble to get empty help in question attributes 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2022-03-11 09:56

developer  

3X.png (7,380 bytes)   
3X.png (7,380 bytes)   
c_schmitz

c_schmitz

2022-05-30 18:11

administrator   ~70108

Last edited: 2022-05-30 18:12

Denis, please go for it.

DenisChenu

DenisChenu

2022-05-30 18:17

developer   ~70109

Yes done in https://github.com/LimeSurvey/LimeSurvey/pull/2421

I need to attach all mantis issue now …

Issue History

Date Modified Username Field Change
2022-03-11 09:56 DenisChenu New Issue
2022-03-11 09:56 DenisChenu File Added: Capture d’écran du 2022-03-11 09-52-15.png
2022-03-11 09:56 DenisChenu File Added: 3X.png
2022-05-30 17:41 DenisChenu Assigned To => DenisChenu
2022-05-30 17:41 DenisChenu Status new => assigned
2022-05-30 18:11 c_schmitz Note Added: 70108
2022-05-30 18:11 c_schmitz Bug heat 0 => 2
2022-05-30 18:12 c_schmitz Note Edited: 70108
2022-05-30 18:12 c_schmitz Priority none => normal
2022-05-30 18:17 DenisChenu Note Added: 70109
2022-05-30 18:17 DenisChenu Bug heat 2 => 4
2022-05-30 18:17 DenisChenu Relationship added related to 18110
2022-05-30 18:17 DenisChenu Status assigned => ready for testing
2022-05-31 14:59 DenisChenu Status ready for testing => resolved
2022-05-31 14:59 DenisChenu Resolution open => fixed
2022-05-31 14:59 DenisChenu Fixed in Version => 5.3.x